@font-face {
    font-family: 'filettoregular';
    src: url('fonts/filetto/filetto_regular-webfont.eot');
    src: url('fonts/filetto/filetto_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/filetto/filetto_regular-webfont.woff2') format('woff2'),
         url('fonts/filetto/filetto_regular-webfont.woff') format('woff'),
         url('fonts/filetto/filetto_regular-webfont.ttf') format('truetype'),
         url('fonts/filetto/filetto_regular-webfont.svg#filettoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.comment {
  min-height: 110px;
  margin: 0 0 20px 0;
  width: auto;
}

.comment .fleche {
  position: absolute;
  margin: 2px 0 0 60px;
width: 0;
height: 0;
border-style: solid;
border-width: 15px 30px 12px 12px;
border-color: transparent #ddd transparent transparent;
}

.comment .glitter,
.comment .glitter_modo,
.comment .glitter_auteur {
  background: url(img/glitter.gif) no-repeat 0 0;
  height: 119px;
  width: 125px;
  position: absolute;
  margin: -15px 0 0 -22px;
}
.comment .glitter {
  background: url(img/glitter.gif) no-repeat 0 0;
}
.comment .glitter_modo {
  background: url(img/glitter_modo.gif) no-repeat 0 0;
}
.comment .glitter_auteur {
  background: url(img/glitter_auteur.gif) no-repeat 0 0;
}

.comment .comment-content {
  font-family: 'filettoregular';
  word-spacing: 2px;
  font-size: 18px;
  background: #ddd;
  color: #000;
  padding: 10px 20px;
  margin: 0px 0 0 90px;
  border-radius: 1px;
  text-align: justify;
  box-shadow: 4px 4px 0px #555;
  overflow-wrap: break-word;
}

.comment .avatar {
  position: absolute;
  margin: 0 0 0 10px;
}

.comment .avatar-steve {
  background: url(img/avatar-steve.png) no-repeat top;
  width: 60px;
  height: 102px;
}
.comment .avatar-steve img {
  margin: 6px 0 0 6px;
}

.comment-intit {
  font-family: 'libel_suitregular';
  font-size: 32px;
  line-height: 40px;
  color: #3B8F2E;
  text-align: center;
  margin-bottom: 20px;
  text-shadow: 0px 2px 2px #000;
}

.comment-intit strong { color: #1AC300; }


#addCommentContainer {
  padding: 10px 50px 20px 50px;
  width: auto;
  position:relative;
  background: #000;
  border: 0 none;
  color: #FFF;
  margin: 50px -20px -20px -20px;
}
#addCommentContainer i,
#addCommentContainer i a {
  color: #999;
}

.comment.comment_disabled
{
  border: 1px double red;
}

.comment.comment_disabled .name,
.comment.comment_disabled .name a
{
  color: red !important;
}
.comment.comment_disabled .name a
{
  border-bottom-color: orange !important;
}
.comment.comment_disabled .name a:hover
{
  color: orange !important;
  border-bottom-color: yellow !important;
}



.comment .mod_message
{
  color: red;
  font-style: italic;
  text-align: right;
  display: inline-block;
  float: right;
}
.comment .comment_status
{
  font-style: italic;
  font-weight: normal;
  font-size: 16px;
}



.comment .name {
  margin: 0 0 2px 90px;
  font-size: 24px;
  color: #1AC300;
  font-weight: bold;
}

.comment .name a {
  color: lime;
  border: inherit;
}

.comment .name a:hover {
  color: lime;
  text-decoration: underline;
  border: inherit;
}

.comment .visualhash
{
  vertical-align: middle;
}

.comment .date {
  font-size: 12px;
  padding: 0px 10px 0px 0px;
  color: #666;
  font-style: italic;
  float: right;
}

.comment p {
  text-align: left;
  line-height: 1.5;
  overflow-x: hidden;
  word-wrap: break-word;
}

#addCommentContainer p {
  font-family: 'libel_suitregular';
  font-size: 50px;
  line-height: 50px;
  text-align: center;
  color: #00C300;
  margin: 20px 0 0 0 ;
  padding: 0;
}

#addCommentContainer p.com-disable
{
  font-size: 28px;
  color: #FA0;
}

#addCommentContainer input[type=text],
#addCommentContainer textarea {
  font-family: 'filettoregular';
  display:block;
  border: 1px solid #333;
  margin: 5px 0 5px;
  padding: 5px;
  font-size: 18px;
  color:#FFF;
  background: #111;
  font-weight: normal;
}
#addCommentContainer input[type=text]:hover,
#addCommentContainer textarea:hover {
  border-color: #888;
}
#addCommentContainer input[type=text]:focus,
#addCommentContainer textarea:focus {
  border-color: lime;
}
#addCommentContainer textarea {
  width: 99%;
  height: 100px;
}

#addCommentForm a {
  border-bottom: 1px solid green;
}
#addCommentForm a:hover {
  border-bottom: 2px solid green;
  color: #fff;
}


label{
  font-size:16px;
}

label span.error{
  color:red;
  position:relative;
  right:-10px;
}

#name { padding: 5px; }

#submit{
  background: #009900;
  color:#FFFFFF;
  cursor:pointer;
  font-size:22px;
  padding: 6px 12px;
  border: 2px solid #00C300;
  display: block; 
  margin-left: auto; 
  margin-right: auto;
  margin-bottom: 15px;
  margin-top: 0px;
  border-radius:4px;
}

#submit:hover{
  background: #00C300;
  border-color:  lime;
}


.comment .moderation {
  margin: 0px 0 0 86px;
  display: inline-block;
}

.comment .moderation input[type=submit] {
  background: red;
  border: 2px solid #C30000;
  border-radius: 4px;
  font-weight: bold;
  color: #fff;
  margin: 2px;
  padding: 2px 6px;
  cursor: pointer;
}

.comment .dns {
  color: #aaa;
  margin: 0px 0 0 90px;
  font-size: 12px;
  display: block;
}

.bloc-content .comment-content a { 
  color: #000;
  border-bottom: 2px solid #1D962B; 
}
.bloc-content .comment-content a:hover { 
  color: #1D962B; 
  border-bottom: 2px solid #000;
}

.bloc-content .comment-content a[rel="popup"]{ 
  color: #fff!important;
  border-bottom: 2px dashed green;
}
.bloc-content .comment-content a[rel="popup"]:hover { 
  color: green; 
  border-bottom: 2px solid #000;
}

.bloc-content .comment-content img {
  max-width:100%;
}
